New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

CentOS 7 installation fails without EPEL #24

Closed
joerocklin opened this Issue Jan 15, 2015 · 2 comments

Comments

Projects
None yet
2 participants
@joerocklin

joerocklin commented Jan 15, 2015

As reported in rabbitmq/chef-cookbook#189 - the erlang package fails to install due to changes in dependent package availability. Adding the yum-epel recipe resolves the issue.

@cmluciano

This comment has been minimized.

Show comment
Hide comment
@cmluciano

cmluciano Jan 15, 2015

Contributor

This seems to be similar to rhel 5. Fix incoming

Contributor

cmluciano commented Jan 15, 2015

This seems to be similar to rhel 5. Fix incoming

cmluciano added a commit to cmluciano/erlang that referenced this issue Jan 15, 2015

Add yum-epel recipe to install prereqs for erlang.
This fixes [issue
24](chef-cookbooks#24). It was
discovered that erlang requires packages(lib2x_gtk2u) present in the epel-repo in
centos-7.
@cmluciano

This comment has been minimized.

Show comment
Hide comment
@cmluciano

cmluciano Jan 15, 2015

Contributor

This will probably also fix rabbitmq on centos 7

Contributor

cmluciano commented Jan 15, 2015

This will probably also fix rabbitmq on centos 7

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment